Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026256
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo Localizations] Localization Italymajorhave not tried2014-04-11 16:182016-06-28 11:58
ReporterextraView Statuspublic 
Assigned Toextra 
PriorityurgentResolutionfixedFixed in Version14Q2
StatusresolvedFix in branchFixed in SCM revision3.31.102
ProjectionnoneETAnoneTarget Version14Q2
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Regression date
Regression introduced by commit
Regression level
Regression introduced in release
Summary

0026256: Sales Withholding tax - Ritenuta d'acconto in vendita

DescriptionOpenbravo must allow to enter and manage a sales invoice which is subject to a withholding tax from customer or any intermediate business partner.
Steps To ReproduceAccording to specific conditions set by law, some sales invoices can be subject to withholding taxes. In these scenarios, a company issues an invoice which the customer will pay deducted by the withholding tax. This tax can be used by the company as a fiscal credit.
Tagsprofessional_edition
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0067263)
extra (developer)
2014-05-19 14:54

Documentation on the wiki not yet updated.
(0088035)
psanjuan (manager)
2016-06-28 11:58

which is the version of the module that includes this change?

is it documented?

- Issue History
Date Modified Username Field Change
2014-04-11 16:18 extra New Issue
2014-04-11 16:18 extra Assigned To => extra
2014-04-11 16:20 extra Status new => acknowledged
2014-04-11 16:20 extra Fixed in SCM revision => IT14Q2
2014-05-14 12:59 psanjuan Fixed in SCM revision IT14Q2 =>
2014-05-14 12:59 psanjuan Target Version => 14Q2
2014-05-19 12:27 extra Summary Ritenute d'acconto subite su fatture di vendita => Sales Withholding tax
2014-05-19 12:27 extra Description Updated View Revisions
2014-05-19 12:27 extra Steps to Reproduce Updated View Revisions
2014-05-19 12:27 extra Tag Attached: professional_edition
2014-05-19 12:28 extra Status acknowledged => scheduled
2014-05-19 12:28 extra fix_in_branch => pi
2014-05-19 14:54 extra Note Added: 0067263
2014-05-19 14:54 extra Resolution open => fixed
2014-05-19 14:54 extra Fixed in SCM revision => 3.31.100
2014-05-19 14:54 extra fix_in_branch pi =>
2014-05-27 15:47 extra Status scheduled => resolved
2014-05-27 15:47 extra Fixed in Version => 14Q2
2014-05-27 15:47 extra Fixed in SCM revision 3.31.100 => 3.31.102
2015-04-21 11:30 extra Summary Sales Withholding tax => Sales Withholding tax - Ritenuta d'acconto in vendita
2016-06-28 11:58 psanjuan Note Added: 0088035


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker